AntiFeatures:
    NonFreeNet:
        en-US: App depends on Google search.
Categories:
  - Internet
  - Reading
License: MIT
SourceCode: https://github.com/NachiketaVadera/EBookDownloader
IssueTracker: https://github.com/NachiketaVadera/EBookDownloader/issues
Changelog: https://github.com/NachiketaVadera/EBookDownloader/releases

AutoName: eBooks
Description: |-
    <i>eBooks</i> is an app that searches the internet for the book you request
    and gives you options to download the book in multiple formats (PDF, EPUB,
    mobi, etc.).

    <b>Usage:</b>

    * Enter the name of the book you want to download and the author. Try to spell the names accurately for better results.
    * Click on 'Search' and you'll be given options to download from.
    * While you wait, read some of the quotes I like.
    * To download a book, click on the name you want to download. Your selection will turn green and download will start.
    * You can find the book in your Downloads folder.
    * Make sure you have appropriate application to read the file you just downloaded.
    * Have fun reading!

RepoType: git
Repo: https://github.com/NachiketaVadera/EBookDownloader

Builds:
  - versionName: '0.4'
    versionCode: 4
    commit: v0.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.5a
    versionCode: 5
    commit: v0.5a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.5a
CurrentVersionCode: 5
